$(document).ready(function() {
$("#irLibro1").click(function() {
  window.location="los_3_cerditos.html";
});
$("#irInfo").click(function() {
  window.location="info.html";
});
$("#irJuego").click(function() {
  window.location="juego.html";
});
});

	